@charset "utf-8";

 


.header {
    position: relative;
    background: #fff url(../images_2020/head0422.jpg) 50% 0 no-repeat;
    color: #fff;
}
.nav {
    background-color: rgb(43,113,237);
}
.nav li a{
    line-height: 59px;
}

.nav li a::before,
.nav li a::after {
    border: 0 solid transparent;
    box-sizing: border-box;
    content: '';
    pointer-events: none;
    position: absolute;
    width: 0;
    height: 0;
}

.nav li a::before {
    top: 0;
    right: 0;
}

.nav li a::after {
    left: 0;
    bottom: 0;
}
.nav li a:hover::before,
.nav li a:hover::after {
    border-color: #fff;
    -webkit-transition: border-color 0s, height 0.15s, width 0.15s;
    transition: border-color 0s, height 0.15s, width 0.15s;
    width: 100%;
    height: 100%;
}

.nav li a::after {
    border-top-width: 1px;
    border-left-width: 1px;
}

.nav li a::before {
    border-bottom-width:1px;
    border-right-width: 1px;
}



.nav li a:hover::before {
    -webkit-transition-delay: 0s, 0s, 0.15s;
    transition-delay: 0s, 0s, 0.15s;
}

.nav li a:hover::after {
    -webkit-transition-delay: 0.3s, 0.3s, 0.45s;
    transition-delay: 0.3s, 0.3s, 0.45s;
}

.nav li.current a::before,.nav li.current a::after{
border-color: #fff;
    -webkit-transition: border-color 0s, height 0.15s, width 0.15s;
    transition: border-color 0s, height 0.15s, width 0.15s;
    width: 100%;
    height: 100%;
}
.nav li a:hover, .nav li.current a{
    background-color: rgb(43,113,237);
}
.search button{
background: rgb(255,141,19);
    vertical-align: bottom;
}
.tab a{
    font-weight: 500;
}
.tab .current{
color:rgb(43,113,237);
font-weight: bold;
}
h3.tab a.current:after{
background-color: rgb(43,113,237);
}
a:hover {
    color: rgb(43,113,237);

}
a:hover .date{
    color: rgb(43,113,237);
}
.a10 li a{
    background-color: #f1f5f8;
    border: 1px solid #f1f5f8;
}

.a10 a:hover {
    color: rgb(43,113,237);
    background-color: #fff;
}
.a11 li a{
    /*background-color: rgb(232,242,254);*/
background-color:#d9ecfb;
    border-left: 3px solid #61a7f7;
}
.a11 li a span{
color:#4f7fb5;
}
.qcgd h4 b {
    color: rgb(43,113,237);
}
.a12 a:hover {
    color: rgb(43,113,237);
}
@media (min-width: 1200px){
.qcgd_bt a.s2 {
    background: url(../images_2020/b2_03.jpg) 0px 0px no-repeat;
}
.qcgd_bt a.s3 {
    background: url(../images_2020/b2_02.jpg) 0px 0px no-repeat;
}
}

.a12 a .s1 {
    background-color: #8ba7ef;
}
.a12 a .s2 {
    background-color: #f5cb7a;
}
.a12 a .s3 {
    background-color:  #f5a8b5;
}
.text-blue {
    color: rgb(43,113,237) !important;
}
.t7 b {
    color: rgb(43,113,237);
    border-bottom: 4px solid rgb(43,113,237);
}
.jbfs h3 {
    color: rgb(43,113,237);
}
.t8 b {
    color: rgb(43,113,237);
}
.zxcxfwsy li a:before {
    background: rgb(43,113,237);
}
.t8 b:before, .t8 b:after {
    background-color: rgb(43,113,237);
}
#floatDivBoxs .floatDqq li a:hover {
    background-color: rgb(43,113,237);
}

.header h1{
    background: url(../images_2020/logo020422.png) 0 50% no-repeat;
}

@media (max-width: 1200px){
.header h1 {
    height: 100px;
    background-position: 5px 50%;
    background-size: auto 60%;
}
}
@media (max-width: 480px){
.header h1{
    background-size: auto 50%;
}
}
.p3{
    background-color: #fff;
}
@media (min-width: 1024px){
.header h1 {
    width: 70%;
}
}